unit Api.Service;

interface

uses
  XData.Service.Common, System.JSON;

type
  [ServiceContract]
  IApiService = interface(IInvokable)
  ['{46B3B095-5873-4452-B338-AEE009604DED}']
    [HttpGet] function SendEmail(Name, Email, Subject, Body: string): string;
    [HttpGet] function VerifyVersion(ClientVersion: string): TJSONObject;
  end;

implementation

end.
